<?php
// 
// _LANGCODE: en
// _CHARSET : UTF-8
// Translator: XOOPS Translation Team
define('_BANNERS_MANAGEMENT', 'Administración de Baners');
define('_BANNERS_WELCOMEBACK', 'Bienvenido de nuevo %s');
//define('_BANNERS_LOGGEDOUT','Desconectado del panel de anuncios');
define('_BANNERS_LOGOUT', 'Desconectado del Administrador de Baners');
define('_BANNERS_LOGIN_TITLE', 'Estadísticas');
define('_BANNERS_LOGIN_LOGIN', 'Ingresar');
define('_BANNERS_LOGIN_INCORRECT', 'Nombre de usuario o contraseña incorrecta');
define('_BANNERS_LOGIN_PASS', 'Contraseña');
define('_BANNERS_LOGIN_INFO', 'Introduzca el nombre de su cliente');
define('_BANNERS_LOGIN_OK', 'Ok');
define('_BANNERS_ID', 'ID del banner');
define('_BANNERS_TITLE', 'Baners Activos');
define('_BANNERS_URL', 'Cambiar URL:');
define('_BANNERS_NOTHINGFOUND', 'No se encontraron baners');
define('_BANNERS_NO', '#');
define('_BANNERS_FOW_IN', 'Viendo Baners Activos');
define('_BANNERS_IMP_MADE', 'Impresiones Hechas');
define('_BANNERS_IMP_TOTAL', 'Total impresiones  ');
define('_BANNERS_IMP_LEFT', 'Impresiones Faltantes');
define('_BANNERS_CLICKS', 'Clics');
define('_BANNERS_PER_CLICKS', '% Clics');
define('_BANNERS_FUNCTIONS', 'Funciones');
define('_BANNERS_STATS', 'Enviar Estadísticas por Correo');
define('_BANNERS_SHOWBANNER', 'Mostrar Baners');
define('_BANNERS_SEND_STATS', 'Enviar <a href=\'%s\' title=\'Enviar Estadísticas\'/>Enviar Estadísticas</a> para este Baner');
define('_BANNERS_POINTS', 'Este Baner apunta a <a href=\'%s\' title=\'\'>esta URL</a>');
define('_BANNERS_UNLIMITED', 'Ilimitadas');
define('_BANNERS_FINISHED', 'Baners Expirados');
define('_BANNERS_STARTED', 'Fecha de inicio');
define('_BANNERS_ENDED', 'Fecha de finalización');
define('_BANNERS_MAIL_SUBJECT', 'Estadísticas de sus Baners en %s');
define('_BANNERS_MAIL_MESSAGE', 'Estadísticas Disponibles para el Baner Seleccionado en %s :\n\n\n
Nombre del Cliente: %s\nBanner ID: %s\n
Imagen del Baner: %s\n
URL del Baner: %s\n\n
Impresiones Compradas: %s\n
Impresiones Hechas: %s\n
Impresiones Pendientes: %s\n
Clics Recibidos: %s\n
Porcentaje de Clics: %f \n\n\n
Reporte Generado en: %s');
define('_BANNERS_MAIL_NOT_OK', 'Hemos encontrado un error de enviar su correo electrónico. Por favor, póngase en contacto con el administrador respecto a este tema.');
define('_BANNERS_MAIL_OK', 'Estadísticas Disponibles del baner seleccionado han sido enviados a su cuenta de correo.');
define('_BANNERS_MAIL_ERROR', 'No hay cliente de correo electrónico asociado a %s. <br /> Por favor, póngase en contacto con el Administrador');
define('_BANNERS_DBUPDATED', 'Artículo modificado y actualiza la base de datos');
define('_BANNERS_DBERROR', 'La base de datos no se ha actualizado debido a un error!');
define('_BANNERS_CHANGE', 'Cambiar');

define('_BANNERS_NO_LOGIN_DATA', 'No hay datos de acceso detectados');
define('_BANNERS_NO_REFERER', 'No se detectó referente');
define('_BANNERS_NO_ID', 'ID no válido detectado');
